﻿<?xml version="1.0" encoding="UTF-8"?>
<addon
  id="visualization.spectrum"
  version="21.0.2"
  name="Spectrum"
  provider-name="Team Kodi">
  <requires>@ADDON_DEPENDS@</requires>
  <extension
    point="xbmc.player.musicviz"
    library_@PLATFORM@="@LIBRARY_FILENAME@"/>
  <extension point="xbmc.addon.metadata">
    <platform>@PLATFORM@</platform>
    <license>GPL-2.0-or-later</license>
    <source>https://github.com/xbmc/visualization.spectrum</source>
    <assets>
      <icon>resources/icon.png</icon>
      <fanart>resources/fanart.jpg</fanart>
      <screenshot>resources/screenshot-01.jpg</screenshot>
      <screenshot>resources/screenshot-02.jpg</screenshot>
      <screenshot>resources/screenshot-03.jpg</screenshot>
    </assets>
    <summary lang="af_ZA">Visualisering wys a roterende 3D Spektrum Analiseerder</summary>
    <summary lang="ar_SA">عارض يظهر طيف محلل دوري ثلاثي الأبعاد</summary>
    <summary lang="bg_BG">Визуализация представяща ротиращ се 3D спектрален анализатор</summary>
    <summary lang="ca_ES">Visualització mostrant un analitzador d&apos;espectre giratori 3D</summary>
    <summary lang="cs_CZ">Vizualizace zobrazující rotující 3D spektrální analyzátor</summary>
    <summary lang="da_DK">Visualisering der viser en roterende 3D-spektrumanalyse</summary>
    <summary lang="de_DE">Diese Visualisierung zeigt eine rotierende Spektrumanalyse in 3D</summary>
    <summary lang="el_GR">Οπτικοποίηση που εμφανίζει έναν περιστρεφόμενο τρισδιάστατο Αναλυτή Φάσματος</summary>
    <summary lang="en_GB">Visualisation showing a rotating 3D Spectrum Analyzer</summary>
    <summary lang="es_AR">Visualización que muestra un analizador de espectro en 3D girando</summary>
    <summary lang="es_ES">Visualización que muestra un analizador de espectro en 3D girando</summary>
    <summary lang="es_MX">Visualización que muestra un Analizador de Espectro giratorio 3D</summary>
    <summary lang="et_EE">Visuaal, mis näitab pöörlevat 3D spektraalanalüüsi</summary>
    <summary lang="fi_FI">Visualisointi, joka näyttää pyörivän 3D-spektrianalysaattorin</summary>
    <summary lang="fr_FR">Visualisation affichant un analyseur de spectre 3D en rotation</summary>
    <summary lang="gl_ES">Visualización que amosa un analizador de espectro virando en 3D</summary>
    <summary lang="he_IL">DirectX Spectrum זהו חיזוי אשר מציג סיבובי 3D Spectrum Analyzer</summary>
    <summary lang="hr_HR">Vizualizacija koja prikazuje rotirajući 3D spektralni analizator</summary>
    <summary lang="hu_HU">Vizualizáció 3D spektrum analizátorral</summary>
    <summary lang="is_IS">Myndskreyting sem sýnir þrívíddar rófgreini</summary>
    <summary lang="it_IT">Visualizzazione che mostra un analizzatore di spettro 3D rotante</summary>
    <summary lang="ja_JP">回転する 3D スペクトラムアナライザーを表示する ビジュアライザー</summary>
    <summary lang="ko_KR">회전하는 3D 스펙트럼 분석기를 보여지는 음악시각화</summary>
    <summary lang="lt_LT">Vizualizacija rodo rotacinis 3D spektro analizatorių</summary>
    <summary lang="mk_MK">Визуализација која покажува ротирачки 3Д анализатор на спектар</summary>
    <summary lang="nb_NO">Visualisering som viser en roterende 3D ​​Spectrum Analyzer</summary>
    <summary lang="nl_NL">DirectX-visualisatie die een roterende 3D-spectrumanalyse weergeeft</summary>
    <summary lang="pl_PL">Wizualizacja pokazująca obracający się analizator widma w 3D</summary>
    <summary lang="pt_BR">Visualização que mostra um analisador espectral rotativo em 3D</summary>
    <summary lang="pt_PT">Visualização que mostra um analisador espectral rotativo em 3D</summary>
    <summary lang="ro_RO">Vizualizare cu afișarea unui analizor de spectru 3D rotativ</summary>
    <summary lang="ru_RU">Визуализация, показывающая вращающийся трёхмерный анализатор спектра</summary>
    <summary lang="sk_SK">Vizualizácia zobrazujúca rotujúci 3D spektrálny analyzátor</summary>
    <summary lang="sl_SI">Vizualizacija, ki prikatuje vrtečo 3D spektralno analizo</summary>
    <summary lang="sv_SE">Visualisering som visar en roterande 3D-spektrumanalysator</summary>
    <summary lang="th_TH">การแสดงแสงสี ทำให้เห็นการหมุนแบบ 3 มิติ ของการวิเคราะห์คลื่นความถี่เสียง</summary>
    <summary lang="uk_UA">Візуалізація, яка показує 3D аналізатор спектра, що обертається</summary>
    <summary lang="zh_CN">显示旋转三维频谱分析图像的可视化效果</summary>
    <summary lang="zh_TW">顯示旋轉的3D頻譜分析視覺效果</summary>
    <description lang="af_ZA">Spectrum is &apos;n Visualisering wat &apos;n roterende 3D Spektrum Analiseerder, verbeeld met , vertoon wat op die maat van die musiek beweeg en &apos;n golf effek oor die spektrum rooster skep.[CR]Dit het ook verstellings vir die aanpas van spektrum staaf hoogte, sy spoed, en hoe die stawe verbeeld word (solied, punte, draad raamwerk) en is &apos;n lekker ligte, lae cpu verbruik visualisering wat fantasties lyk</description>
    <description lang="ar_SA">طيف  هو تحليل بصري متحرك ثلاثي الابعاد للموسيقى! يتحرك بواسطة يرنامج  على وزن الموسيقى في شكل موجة.[CR]توجد ايضا اعدادات لتعديل شبكة الطيف من حيث طول الاعمدة, سرعتها, وحتى شكلها (صلبة, نقاط, اسلاك) تعمل هذة بحمل خفيف, ومعالجة cpu ضئيلة لكنها تبدو رائعة</description>
    <description lang="bg_BG">Spectrum е визуализация изобразяваща ротиращ се 3D спектрален анализатор (рендването се извършва с ). Ротацията е според ритъма на музиката и предизвиква вълнови ефект по спектрална решетка.[CR]Можете да настройвате височината на спектралните стълбове, скоростта и рендването - solid, points, wire frame. Характеризира се с отличен вид, като същевременно почти не натоварва процесора.</description>
    <description lang="ca_ES">Spectrum és una visualització que mostra un analitzador d&apos;espectre giratori en 3D renderitzat amb  que es mou al ritme de la música creant un efecte d&apos;ona al llarg de la graella de l&apos;espectre.[CR]També té opcions per ajustar l&apos;alçada de la barra de l&apos;espectre, la seva velocitat, i com es renderitzen les barres (sòlid, punts, malla de filferro) i és una visualització agradable i lleugera de baix ús de CPU que té un aspecte fantàstic</description>
    <description lang="cs_CZ">Spectrum je vizualizace zobrazující rotující 3D spektrální analyzátor rendrovaný v , který se pohybuje v rytmu hudby a vytváří vlnový efekt napříč spektrální mřížkou.[CR]Obsahuje také nastavení pro přizpůsobení výšky sloupců spektra, rychlosti a způsobu vykreslení (vyplněný, body, drátový model). Je to velmi lehká vizualizace s nízkou zatíží CPU, která vypadá skvěle</description>
    <description lang="da_DK">Spektrum er en visualisering, der viser en roterende 3D-spektrumanalysator renderet i DirectX, som bevæger sig i takt til musikken og skaber en bølgeeffekt på tværs af spektrumfeltet.[CR]Den har også indstillinger til at justere spektrumlinjens højde, fart og hvordan den bliver renderet (fast, punkter, trådramme). Det er en letvægtsvisualisering med lavt CPU-forbrug, som ser godt ud.</description>
    <description lang="de_DE">Spectrum ist eine Visualisierung, die eine rotierende Spektrumanalyse in 3D zeigt. Die Visualisierung wird so gerendert, dass sie sich zum Takt der Musik bewegt und eine Welle über das Spektrumsgitter legt.[CR]Es lässt sich neben Höhe und Geschwindigkeit auch die Art der Balken (durchgehend, Punkte, Drahtgeflecht) einstellen. Eine schöne Visualisierung, die nur eine geringe CPU-Last erzeugt</description>
    <description lang="el_GR">Το Spectrum είναι μία Οπτικοποίηση που εμφανίζει έναν περιστρεφόμενο τρισδιάστατο Αναλυτή Φάσματος που αποδίδεται μέσω  και κινείται στο ρυθμό της μουσικής δημιουργώντας ένα κυματικό εφέ κατά μήκος του φασματικού πλέγματος.[CR]Διαθέτει ρυθμίσεις για τον ορισμό του ύψους των στηλών του φάσματος, του τρόπου απόδοσης των στηλών (συμπαγείς, σημειακές, συρματόπλεγμα), και είναι μία ελαφριά, εμφανίσιμη και χαμηλής υπολογιστικής ισχύος οπτικοποίηση</description>
    <description lang="en_GB">Spectrum is a Visualisation showing a rotating 3D Spectrum Analyzer rendered in  that moves to the beat of the music creating a wave effect across the spectrum grid.[CR]It also has settings to adjust the spectrum bar height, Its speed, and how the bars are rendered (solid, points, wire frame) and is a nice light weight, low cpu useage visualisation that looks great</description>
    <description lang="es_AR">Spectrum es una visualización que muestra un analizador de espectro en 3D girando, renderizado con , que se mueve al ritmo de la música creando un efecto de onda en la rejilla del espectro.[CR]Se puede ajustar la altura de las barras, su velocidad, y como son renderizadas (sólido, puntos, malla). Es una visualización que utiliza poca CPU y muy agradable.</description>
    <description lang="es_ES">Spectrum es una visualización que muestra un analizador de espectro 3D giratorio que se mueve al ritmo de la música y crea un efecto de onda a lo largo de la cuadrícula del espectro.[CR]También tiene configuraciones para ajustar la altura de la barra del espectro, su velocidad y cómo se representan las barras (sólido, puntos, malla de alambre). Es una visualización agradable, liviana y con bajo consumo de CPU que se ve genial</description>
    <description lang="es_MX">Espectro es una Visualización que muestra un Analizador de Especto en 3D rotando renderizado en  que se mueve al ritmo de la música creando un efecto de onda a través del espectro de la red.[CR]También tiene configuraciones para ajustar la altura de la barra de espectro, su velocidad, y cómo las barras son renderizadas (sólidas, puntos, malla de alambre) y es una buena visualización liviana, de poco uso de cpu que se ve genial.</description>
    <description lang="et_EE">Näitab pöörlevat 3D spektri analüsaatorit, mis liigub muusika taktis, tekitades spektriruudustikus laineefekti.[CR]Spektririba kõrguse, kiiruse ja joonistusstiili (täidetud, punktid, piirjooned) saab määrata seadetes. Spectrum on kerge ja stiilne visuaal</description>
    <description lang="fi_FI">Näyttää pyörivän 3D-spektrianalysaattorin, joka liikkuu musiikin tahdissa tuottaen aaltotehosteen spektriruudukkoon.[CR]Spektripalkin korkeus, nopeus ja piirtotapa (täytetyt, pisteet, ääriviivat) voidaan määrittää asetuksista. Spectrum on kevyt ja tyylikäs visualisointi.</description>
    <description lang="fr_FR">Spectrum est une visualisation affichant un analyseur de spectre 3D en rotation. Il réagit au rythme de la musique, créant un effet d&apos;onde sur la grille du spectre.[CR]Il propose divers paramètres pour ajuster la hauteur, la vitesse, et le rendu des barres du spectre (plein, points, fil de fer). Une visualisation légère, peu gourmande en CPU et agréable à regarder.</description>
    <description lang="gl_ES">Spectrum é unha Visualización que amosa un analizador de espectro virando en 3D renderizado con  que se move ó ritmo da música creando un efecto de onde ó longo da grella do espectro.[CR]Tamén ten opcións para axustar a altura da barra, a velocidade e como se renderizan as barras (sólidas, puntos, malla) do espectro. É bonito, lixeiro, de baixo custo en CPU.</description>
    <description lang="he_IL">Spectrum זהו חיזוי אשר מציג סיבובי 3D Spectrum Analyzer אשר זז לצלילי המוזיקה שיוצר אפקט גלים לרוחב רשת הספקטרום.[CR]יש אפשרות גם להגדיר את גובה פס הספקטרום, את המהירות, ואת התנהגות הפסים (filled, points, wire frame) וזהו חיזוי נחמד קל משקל לא מעמיס על המעבד ונראה נהדר.</description>
    <description lang="hr_HR">Spectrum je vizualizacija koja prikazuje rotirajući 3D spektralni analizator renderiran u -u koji se pokreće u ritmu muzike stvarajući efekt valova u spektralnoj mreži.[CR]Također sadrži i postavke za namještanje visine sprektralnih traka, njihove brzine, i načina na koji su prikazane (popunjeno, točke, žičani okvir). Vizualizacija izgleda sjajno te je malih memorijskih i CPU zahtjeva</description>
    <description lang="hu_HU">Az Spectrum egy olyan vizualizáció ami egy 3D hang spektrum analizátort mutat  segítségével megjelenítve, ami a zene ritmusára mozog egy hullám-effektust képezve a teljes spektrumhálón.[CR]Beállítható a spektrum oszlopok magassága, mozgási sebessége és hogy az oszlopok hogyan jelenjenek meg (teli, pontok, drótváz). Ez egy kis erőforrásigényű vizualizáció ami nagyon jól mutat.</description>
    <description lang="is_IS">Spectrum er myndskreyting sem sýnir þrívíddar rófgreini sem snýst sem er teiknaður í  og hreyfist í takt við tónlistina sem myndar bylgjuhreyfingu yfir rófið.[CR]Það er líka hægt að stilla hæð mælingana, hraða og hvernig þær eru teiknaðar (fyllt, punktar, útlínur) myndskrytingin setur lítið álag á örgjörva og lítur vel út</description>
    <description lang="it_IT">Spectrum è una visualizzazione che mostra un analizzatore di spettro rotante in 3D che si muove al ritmo della musica, creando un effetto a onda lungo la griglia dello spettro.[CR] Ha anche impostazioni per regolare l&apos;altezza della barra dello spettro, la sua velocità e la modalità di rappresentazione delle barre (solide, a punti, a righe) ed è una visualizzazione leggera che utilizza poca CPU e ha un aspetto fantastico</description>
    <description lang="ko_KR">스펙트럼은 회전하는 3D 스펙트럼 분석기를 통해 음악시각화를 보여주며 음악의 비트가 만들어내는 웨이브 효과를 스펙트럼 그리드에 보여줍니다. 설정에서 스펙트럼 바의 높이, 속도, 바의 갯수 (채워짐, 점, 와이어 프레임)를 지정할수 있습니다. 가볍고 CPU를 많이 사용하지 않습니다</description>
    <description lang="lt_LT">Spektro vizualizacija, kurioje besisukantį 3D spektro analizatorių, priimtą , katras juda į muzikos ritmą, įsteigiantis bangų poveikį visame spektro tinklelyje.[CR]Taip pat turi nustatymus nureguliuoti spektro juostos aukštį, jos greitį, ir teikiamas kraštines (kieta, taškai, tinklelio rėmas) ir yra gražus bei lengvas, mažai naudoja CPU vizualizacijai, ir atrodo puikiai</description>
    <description lang="mk_MK">Spectrum is a Visualisation showing a rotating 3D Spectrum Analyzer rendered in  that moves to the beat of the music creating a wave effect across the spectrum grid.⏎ It also has settings to adjust the spectrum bar height, Its speed, and how the bars are rendered (solid, points, wire frame) and is a nice light weight, low cpu useage visualisation that looks great</description>
    <description lang="nb_NO">Spectrum er en visualisering som viser et roterende 3D ​​Spectrum Analyzer gjengitt i  som flytter til rytmen i musikken skaper en bølge effekt over hele spekteret rutenettet.⏎[CR]Det har også innstillinger for å justere spekterets bar høyde, hastighet, og hvordan barene gjengis (solid, punkt, wireframe) og er en fin lett vekt, lav cpu brukende visualisering som ser flott ut</description>
    <description lang="nl_NL">Spectrum is een visualisatie met een draaiende 3D ​​Spectrum Analyzer gerenderd in . Deze visualisatie beweegt op het ritme van de muziek en creëert een golf effect over het hele spectrum. ⏎[CR]Het heeft instellingen om de barhoogte en de snelheid aan te passen, en hoe de staven worden weergegeven (vast, punten, draad frame) en is een mooie lichtgewicht visualisatie die weinig van de cpu vraagt en er geweldig uit ziet.</description>
    <description lang="pl_PL">Spectrum to wizualizacja przedstawiająca obracający się renderowany analizator widma 3D, który porusza się w rytm muzyki, tworząc efekt fali w siatce widma. Zawiera również ustawienia umożliwiające dostosowanie wysokości paska widma, jego szybkości i sposobu renderowania (wypełniony, punktowy, szkieletowy). Jest ona ładną i lekką wizualizacją o niskim zużyciu procesora, która wygląda świetnie</description>
    <description lang="pt_BR">O Spectrum é uma visualização que mostra um analisador espectral rotativo 3D, renderizado em , que se sincroniza com a batida, criando assim um efeito de ondas na grelha espectral.[CR]Pode-se definir a altura das barras, a sua velocidade e como são renderizadas (sólido, pontos ou contorno). É uma visualização que utiliza pouco o CPU e com um visual fantástico.</description>
    <description lang="pt_PT">Spectrum é uma visualização que mostra um analisador espectral 3D rotativo, renderizado em , que se sincroniza com o ritmo da música, criando assim um efeito de ondas na grelha espectral.[CR]Pode-se definir a altura das barras, a sua velocidade e como são renderizadas (sólido, pontos ou contorno). É uma visualização que não utiliza muito CPU e tem um aspecto fantástico.</description>
    <description lang="ro_RO">Spectrul  este o vizualizare care afișează un analizor de spectre 3D rotativ randat în  care se mișcă după bătăile muzicii creând un val dea-lungul grilei spectrale.[CR]De asemenea, are setări pentru ajustarea înălțimii bărilor spectrale, a vitezei, și a modului în care bările sunt randate (umplere, puncte, contur). Este o vizualizare cu consum redus al procesorului care arată fantastic de bine.</description>
    <description lang="ru_RU">Спектр — это визуализация, демонстрирующая вращающийся 3D-анализатор спектра, который движется в такт музыке, создавая эффект волны по всей сетке спектра. [CR] Он также имеет настройки для регулировки высоты полосы спектра, ее скорости и способа визуализации полос (сплошная, точки, каркасная) и представляет собой легкую визуализацию с низкой загрузкой процессора, которая выглядит великолепно</description>
    <description lang="sk_SK">Spectrum je vizualizácia zobrazujúca rotujúci renderovaný  3D Spektrálny Analyzátor, ktorý sa hýbe v rytme hudby a tak vytvára vlny naprieč mriežkou spektra.[CR]Zároveň má nastavenia upravujúce výšku stĺpcov spektra, ich rýchlosť a ako sú vykresľované (vyplnené, body, drôtový model). Je to jednoduchá vizualizácia s nízkou záťažou CPU, ktorá vyzerá skvele</description>
    <description lang="sl_SI">Spectrum je vizualizacija, ki prikazuje vrtečo 3D spektralno analizato, generirano v , ki se premika v ritmu glasbe in ustvarja učinek valovanja v celotnem spektru. Vsebuje tudi nastavitve za prilagoditev višine spektra, hitrosti in oblike (polno, točke, okvir) ter je varčna vizualizacija z nizka porabo CPU-ja, ki izgleda super.</description>
    <description lang="sv_SE">Spektrum är en visualisering som visar en roterande 3D-spektrumanalysator renderad i . Den rör sig till musikens takt och skapar en vågeffekt över spektrat.[CR]-spektrum har inställningar för att justera staplarnas höjd, deras hastighet, hur de ska visas (solida, punkter, ramverk) och är en visualisering med låg cpu-användning samtidigt som den ser bra ut</description>
    <description lang="th_TH">Spectrum เป็น การแสดงแสงสี ทำให้เห็นการหมุนกราฟวิเคราะห์คลื่นความถี่เสียง แบบ 3 มิติ ที่สร้างขึ้นโดย  ที่ขยับไปตามจังหวะของเพลงที่สร้างผลกระทบเป็นคลื่นไปทั่วตารางความถี่.[CR]นอกจากนี้ยังมีการตั้งค่าเพื่อปรับความสูงของแท่งคลื่นความถี่,ความเร็วและกระบวนการที่แท่งแสดงผล (ของแข็ง, จุด, โครงลวด) ทั้งยังใช้ทรัพยากรน้อยได้ดี, การแสดงแสงสี ที่ใช้ซีพียูต่ำนั่นก็ดูยอดเยี่ยมทีเดียว</description>
    <description lang="uk_UA">Spectrum є візуалізацією, яка показує 3D аналізатор спектра, що обертається та промальовується з використанням технології  . Аналізатор спектра показує стовпчики змінної висоти, котрі рухаються в такт з музикою і створюють ефект подібний до хвилі.[CR]Ви маєте можливість налаштувати висоту стовпчиків, їх швидкість і те як вони намальовані (заповнені, контури, крапки). Це досить проста і невимоглива до процесора візуалізація, але яка має чудовий вигляд</description>
    <description lang="zh_CN">光谱是显示旋转3D频谱分析器的可视化图像，在  随着音乐的节拍移动，在整个频谱网格上产生波动效果。[CR]它也有设置来调整光谱条的高度、速度以及条的渲染方式(实线、点、线框)，是一个很好的轻量级、低CPU使用的可视化效果，看起来很棒</description>
    <description lang="zh_TW">Spectrum 是使用  描繪顯示旋轉的3D頻譜分析視覺效果，頻譜格線隨著音樂節拍而像波浪起伏。[CR]它還可以調整頻譜長條的高度、速度以及呈現效果（實心、點狀、線框）。它是個很好的輕量級、低 CPU 使用率的視覺化效果</description>
  </extension>
</addon>
